body {
	background-color: #ffffff;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
label
{
width: 16em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block;
color: #004d9f;
}

.submit input
{
margin-left: 4.5em;
} 

.headertext {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 18px;
}

input
{
color: #000;
background: #cfe4f1;
border: 1px solid #004d9f
}
.email
{
width:16em;
}
.submit input
{
color: #000;
background: #cfe4f1;
border: 2px outset #004d9f
} 
fieldset
{
border: 1px solid #004d9f;
width: 18em;
padding: 0px 10px 0px 10px;
}
desktop
{
border: 1px solid #781351;
width: 15em;
padding: 50px 20px;
}
legend
{
color: #fff;
font-weight:bold;
font:Tahoma;
background: #004d9f;
border: 1px solid #781351;
padding: 2px 6px;
}
bodytext
{
font:Tahoma;
font-size:12px;
}
body
{
font-family: Tahoma;
font-size:12px;
}
.summary
{
{color: #FF0000}
}















